{% if messages %}
    {% for message in messages %}
        <div class="container-fluid padding">
            <div class="row m-1">
                <div class="col-12">
                    {% if 'success' in message.tags %}
                        <div class="alert alert-success">
                            {% if 'safe' in message.tags %}
                                {{ message|safe }}
                            {% else %}
                                {{ message }}
                            {% endif %}
                        </div>
                    {% elif 'error' in message.tags %}
                        <div class="alert alert-danger">
                            {% if 'safe' in message.tags %}
                                {{ message|safe }}
                            {% else %}
                                {{ message }}
                            {% endif %}
                        </div>
                    {% elif 'warning' in message.tags %}
                        <div class="alert alert-warning">
                            {% if 'safe' in message.tags %}
                                {{ message|safe }}
                            {% else %}
                                {{ message }}
                            {% endif %}
                        </div>
                    {% endif %}
                </div>
            </div>
        </div>
    {% endfor %}
{% endif %}
